Android Wear sur Darknight

3 sujets de 1 à 3 (sur un total de 3)
Derniers sujets
  • #46100
    lanixjeje
    Membre
    2 messages

    Bonjour,

    j’ai eu une LG G Watch et je cherche à la conecter à mon Wiko Darknight mais sans succèes pour le moment.
    comme de base le système est en Android 4.2.1 j’ai flasher ma rom avec une version 4.4 que j’ai trouvé sur ce forum ->
    http://www.wikoandco.com/fr/forum-wiko/rom-wiko-darknight/9509-4-4-2-rom-nexus-5-canvas-magnus-a117-stable

    après avoir flashé j’ai été sur le play store et là, l’appli Android Wear est oujours en “non compatible”

    j’ai essayé de télécharger le .apk de l’application avec un autre téléphone (nativement compatible Android Wear) et de le copier sur mon Wiko. et là, impossible de l’installer : “Erreur d’analyse : Un problème est survenu lors de l’analyse du package”.

    donc voilà j’ai épuisé toutes les idées que j’avais en tête, si vous pouvez m’aider ou au moins m’indiquer pourquoi ça ne marche pas.

    #117230
    bob13bob13
    Membre
    52 messages

    Bonjour,

    Tu peux essayer de télécharger ton apk en utilisant ce site.

    http://apps.evozi.com/apk-downloader/

    A+

    #117244
    lanixjeje
    Membre
    2 messages

    je viens d’essayer mais toujours le même message d’erreur : “Erreur d’analyse : Un problème est survenu lors de l’analyse du package”. ça apparait dès que je clique sur le fichier je n’ai même pas accès à la page où il y a le bouton installer

    d’autres idées ?

3 sujets de 1 à 3 (sur un total de 3)
  • Vous devez être connecté pour répondre à ce sujet.